@charset "UTF-8";
/* CSS Document */

html, body { height: 100%; }

body {
	text-align:center;
	padding:0;
	margin:0;
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 11px;
	background-color:#dfebd5;
}

p, td, tr {
	margin:0;
	padding:0;
	font-size:11px;
	font-weight:normal;
}

img {
border:0px;	
}

#wrapper {
	background-color:#FFF;width:960px;min-height: 520px; height: auto !important; height: 100%; margin: 0 auto -80px; /* the bottom margin is the negative value of the footer's height */
}

#header {
	background-image:url(../web%20graphics/header.jpg);height:175px;width:960px
}

#footer, .push { height: 80px;} /* .push must be the same height as .footer */  /* Sticky Footer by Ryan Fait http://ryanfait.com/ */
#footer { clear:both;position: relative; margin: 20px auto auto; height: 60px; background: #dfebd5;width:960px; }



#product_heading p {
padding:0px;
margin:0px;
margin-top:5px;
font-size:12px;
}

#product_heading h1 {
	font-size: 18px; 
	color: #ed9300; 
	font-family: Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
}

#productstable p {
	font-family: Verdana, Geneva, sans-serif; 
	font-size:11px;
	color:#000;
	padding:0px;
	margin:0px;
	font-weight: normal;
}

#productstable h2 {
	font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
margin-left:10px;
color:#FFF;
}

#productstable h3 {
	font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
font-style:italic;
color:#0D4F2D;
margin:0px;
padding:0px;
}
	
left_content_ref .heading {
	font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
color:#fff;
margin:0px;
padding:0px;
	}
	
	h2 {padding:0;margin:0;}
	
	.news_heading {
font-size: 14px; font-weight: bold; font-family: Arial, Helvetica, sans-serif;color:#006c4f;
	}